# Uses of Class
org.apache.sling.launchpad.base.impl.Sling

Packages that use Sling
Package
Description
org.apache.sling.launchpad.base.webapp

## Uses of Sling in org.apache.sling.launchpad.base.webapp

Methods in org.apache.sling.launchpad.base.webapp that return Sling
Modifier and Type
Method
Description
`static Sling`
SlingBridge.`getSlingBridge(Notifiable notifiable, org.apache.felix.framework.Logger logger, org.apache.sling.launchpad.api.LaunchpadContentProvider resourceProvider, Map<String,String> propOverwrite, jakarta.servlet.ServletContext servletContext)`